LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["45"]="8";
	
	varFieldValues["144"]="1";

	varFieldValues["21"]="4"; //Employment Category = General Staff

	varFieldValues["277"]="-16"; //Acessible to = User Company
}

